.dui-header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.dui-header__utility {
  background-color: var(--dui-header-utility-bg-color, var(--dui-color-brand-1, #0052CC));
  padding: var(--dui-header-utility-padding, 0.5rem 0);
}
.dui-header__main {
  background-color: var(--dui-header-main-bg-color, var(--dui-color-white, #ffffff));
  padding: var(--dui-header-main-padding, 0);
}
.dui-header__utility-region, .dui-header__main-region {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dui-header__region-utility--1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.dui-header__region-utility--2 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}
.dui-header__region-main--1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}
.dui-header__region-main--2 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.dui-header .region {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
